Assistance needed with BGP.

Unanswered Question
Apr 6th, 2009
User Badges:

Hi


We have bought two 2811 routers to use over our IP VPN cloud. The service provider is running BGP and we have version 12.4 IOS on the routers however when trying to configure BGP it says it's not part of the image. Please can someone assist wrt the correct image needed to run BGP and IP Multicasting on the 2811 routers.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Jon Marshall Mon, 04/06/2009 - 08:47
User Badges:
  • Super Blue, 32500 points or more
  • Hall of Fame,

    Founding Member

  • Cisco Designated VIP,

    2017 LAN, WAN

Greg


Have a look at Feature Navigator for this sort of thing -


http://tools.cisco.com/ITDIT/CFN/jsp/index.jsp


Did a quick check for you. You will need


1) Enterprise Services


or


2) Advanced IP services


or


3) SP services (SP = Service Provider)



It's best you use Feature Navigator yourself though as you need to make sure whichever feature set you choose has all the features you need.


Jon

gregkurten Mon, 04/06/2009 - 09:03
User Badges:

Hi Jon


Thank you very much. I really appreciate the help.


Greg


Jon Marshall Mon, 04/06/2009 - 09:14
User Badges:
  • Super Blue, 32500 points or more
  • Hall of Fame,

    Founding Member

  • Cisco Designated VIP,

    2017 LAN, WAN

Greg


Glad to have helped. Be aware that there may well be an additional cost if you are upgrading your feature set.


Jon

Richard Burts Tue, 04/07/2009 - 13:41
User Badges:
  • Super Silver, 17500 points or more
  • Hall of Fame,

    Founding Member

  • Cisco Designated VIP,

    2017 LAN, WAN

Greg


Perhaps an alternative to consider would be to upgrade your code to 12.4T(recent release). In recent versions of 12.4T there is support for BGP in the IP Base code. If your router is covered under a maintenance contract you should be able to upgrade to 12.4T without extra cost.


HTH


Rick

Actions

This Discussion